#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Mar 05 08:23:47 CST 2026
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=13
shaderPack=ComplementaryReimagined_r2.0.3.zip
